package nlib.sch.service;

import nlib.col.service.CollectionVO;

/**
 * <pre>
 * @Class Name : NlibSearchCollectionVO.java
 * 
 * @Description : 검색엔진 결과리스트 VO
 * 
 * 
 * @프로젝트명: 지방문화원 통합자료관리시스템 구축사업 (2021)
 *
 * </pre>
 *
 * @ ------------    --------    ---------------------------
 * @ 수정일                     수정자             수정내용
 * @ ------------    --------    ---------------------------
 * @ 2021. 9. 23.    JSYOO       최초 생성
 * @ 2021.10. 06.    KKN         자료에 대한 세부 항목, 생성자 함수 추가 
 * 
 * 
 * @author 이씨플라자 * DIGITALSHIP JSYOO
 * @since 2021. 10. 22.
 * @version 1.0
 *
 */
public class NlibSearchCollectionVO extends CollectionVO {
	public String getTITLE() {
		return title;
	}
	public void setTITLE(String tITLE) {
		title = tITLE;
	}
	public String getMNGT_NO() {
		return mngtNo;
	}
	public void setMNGT_NO(String mNGT_NO) {
		mngtNo = mNGT_NO;
	}
	public String getCREAT_YYYY() {
		return creatYyyy;
	}
	public void setCREAT_YYYY(String cREAT_YYYY) {
		creatYyyy = cREAT_YYYY;
	}
	public String getMASTER_ID() {
		return masterId;
	}
	public void setMASTER_ID(String mASTER_ID) {
		masterId = mASTER_ID;
	}
	public String getORG_NM() {
		return title;
	}
	public void setORG_NM(String oRG_NM) {
		orgNm = oRG_NM;
	}
	public String getRPRS_THUMB_URL() {
		return rprsThumbUrl;
	}
	public void setRPRS_THUMB_URL(String rPRS_THUMB_URL) {
		rprsThumbUrl = rPRS_THUMB_URL;
	}
}
